Contents
Index 🔎︎

## Rješavač

TIME vraca trenutno vrijeme uzimajuci vrijednosti sata, minuta i sekundi. Ova funkcija se može koristiti za pretvaranje vremena, na osnovu tri elementa, u decimalnu vrijednost vremena.

#### Syntax

TIME(Sat; Minute; Sekunde)

Koristite cijeli broj da postavite Sat.

Koristite cijeli broj da postavite Minute.

Koristite cijeli broj da postavite Sekunde.

#### Example

=TIME(0; 0; 0) vraca 00:00:00

=TIME(4; 20; 4) vraca 04:20:04